[Desktop Entry]
Name=cdbakeoven
Name[sv]=Cdbakeoven
Comment=CD Bake Oven
Comment[el]=Εγγραφή CD
Comment[pt_BR]=Queimador de CD (CDBO)
Comment[tr]=CD Yazıcı
Exec=cdbakeoven %i %m -caption "%c"
Type=Application
MimeType=application/cdbo-file-list;inode/ISO-image;
Terminal=0
Icon=cdbakeoven
